# Route for admin user controller
admin_catalog_product_list:
    pattern:  /catalog/products
    defaults: { _controller: AmbrelouiseCatalogBundle:ProductAdmin:list }

admin_catalog_product_csv:
    pattern:  /catalog/products/excel
    defaults: { _controller: AmbrelouiseCatalogBundle:ProductAdmin:list, output: csv }

admin_catalog_product_new:
    pattern:  /catalog/products/new
    defaults: { _controller: AmbrelouiseCatalogBundle:ProductAdmin:new }

admin_catalog_product_update:
    pattern:  /catalog/products/update/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:ProductAdmin:update }

admin_catalog_product_delete:
    pattern:  /catalog/products/delete/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:ProductAdmin:delete }

admin_catalog_category_list:
    pattern:  /catalog/categories
    defaults: { _controller: AmbrelouiseCatalogBundle:CategoryAdmin:list }

admin_catalog_category_csv:
    pattern:  /catalog/categories/excel
    defaults: { _controller: AmbrelouiseCatalogBundle:CategoryAdmin:list, output: csv }

admin_catalog_category_new:
    pattern:  /catalog/categories/new/
    defaults: { _controller: AmbrelouiseCatalogBundle:CategoryAdmin:new}

admin_catalog_category_update:
    pattern:  /catalog/categories/update/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:CategoryAdmin:update }

admin_catalog_category_delete:
    pattern:  /catalog/categories/delete/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:CategoryAdmin:remove }

admin_catalog_property_list:
    pattern:  /catalog/properties
    defaults: { _controller: AmbrelouiseCatalogBundle:PropertyAdmin:list }

admin_catalog_property_csv:
    pattern:  /catalog/properties/excel
    defaults: { _controller: AmbrelouiseCatalogBundle:PropertyAdmin:list, output: csv }

admin_catalog_property_new:
    pattern:  /catalog/properties/new
    defaults: { _controller: AmbrelouiseCatalogBundle:PropertyAdmin:new }

admin_catalog_property_update:
    pattern:  /catalog/properties/update/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:PropertyAdmin:update }

admin_catalog_property_delete:
    pattern:  /catalog/properties/delete/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:PropertyAdmin:remove }


admin_catalog_tax_list:
    pattern:  /catalog/taxes
    defaults: { _controller: AmbrelouiseCatalogBundle:TaxAdmin:list }

admin_catalog_tax_csv:
    pattern:  /catalog/taxes/excel
    defaults: { _controller: AmbrelouiseCatalogBundle:TaxAdmin:list, output: csv }

admin_catalog_tax_new:
    pattern:  /catalog/taxes/new
    defaults: { _controller: AmbrelouiseCatalogBundle:TaxAdmin:new }

admin_catalog_tax_update:
    pattern:  /catalog/taxes/update/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:TaxAdmin:update }

admin_catalog_tax_delete:
    pattern:  /catalog/taxes/delete/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:TaxAdmin:remove }


admin_catalog_price_list:
    pattern:  /catalog/prices
    defaults: { _controller: AmbrelouiseCatalogBundle:PriceAdmin:list }

admin_catalog_price_csv:
    pattern:  /catalog/prices/excel
    defaults: { _controller: AmbrelouiseCatalogBundle:PriceAdmin:list, output: csv }

admin_catalog_price_new:
    pattern:  /catalog/prices/new
    defaults: { _controller: AmbrelouiseCatalogBundle:PriceAdmin:new }

admin_catalog_price_update:
    pattern:  /catalog/prices/update/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:PriceAdmin:update }

admin_catalog_price_delete:
    pattern:  /catalog/prices/delete/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:PriceAdmin:remove }

    
admin_catalog_currency_list:
    pattern:  /catalog/currencies
    defaults: { _controller: AmbrelouiseCatalogBundle:CurrencyAdmin:list }

admin_catalog_currency_csv:
    pattern:  /catalog/currencies/excel
    defaults: { _controller: AmbrelouiseCatalogBundle:CurrencyAdmin:list, output: csv }

admin_catalog_currency_new:
    pattern:  /catalog/currencies/new
    defaults: { _controller: AmbrelouiseCatalogBundle:CurrencyAdmin:new }

admin_catalog_currency_update:
    pattern:  /catalog/currencies/update/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:CurrencyAdmin:update }

admin_catalog_currency_delete:
    pattern:  /catalog/currencies/delete/{id}
    defaults: { _controller: AmbrelouiseCatalogBundle:CurrencyAdmin:remove }
